| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::SceneManager::materialLess Struct Reference

Comparator for material map, for sorting materials into render order (e.g. More...

`#include <OgreSceneManager.h>`

## Public Member Functions
_OgreExport bool | operator() (const Material *x, const Material *y) const

## Detailed Description

Comparator for material map, for sorting materials into render order (e.g.

transparent last).

## Member Function Documentation

## ◆ operator()()

_OgreExport bool Ogre::SceneManager::materialLess::operator() | ( | const Material * | x,
|  | const Material * | y
| ) |  | const

The documentation for this struct was generated from the following file:

- OgreSceneManager.h